{
  "model": {
    "type": "minecraft:condition",
    "property": "minecraft:has_component",
    "component": "minecraft:custom_data",
    "on_true": {
      "type": "minecraft:model",
      "model": "animated_java:item/infinity_cave/red_tint/bone3"
    },
    "on_false": {
      "type": "model",
      "model": "animated_java:item/infinity_cave/bone3"
    }
  }
}